sata_phy_reset
Prev | Chapter 4. libata Library | Next

## Name

sata_phy_reset — Reset SATA bus.

## Synopsis

`void sata_phy_reset (` | struct ata_port * | ap`)`;

## Arguments

`ap`

  SATA port associated with target SATA PHY.

## Description

This function resets the SATA bus, and then probes the bus for devices.

## LOCKING

PCI/etc. bus probe sem.

Prev | Up | Next
__sata_phy_reset | Home | ata_dev_pair